@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #333333;
    font: 1em/1.4 Arial, sans-serif;
    background: #EEEEEE;
}
#wrapper {
    position: relative;
    max-width: 850px;
    min-width: 250px;
    margin: 2rem auto;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
p, li {
    hyphens: auto;
}
strong {
    font-weight: 600;
}
h2 {
    font-weight: 700;
    color: #0069b4;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 1.75em;
    line-height: 1.3;
}
h2 {
    font-size: 1.313em;
    line-height: 1.3em;
    padding: 1rem 1.625rem;
    background: #F8F8F8;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: underline 1px dotted #0069b4;
}
a.color {
    color: #0069b4;
}
a.nodcrs {
    color: #333;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 1.125rem;
}
ul li:before {
    content: "\2022";
    font-size: 1.3em;
    float: left;
    margin: -1px 0 0 -1.125rem;
}
ul ul {
    padding-bottom: 0;
}
ul ul li:before {
    content: "\2092";
    margin-top: -8px;
}
header {
    overflow: hidden;
    border-radius: 3px;
    background: #fff;
    gap: 1rem;
    display: flex;
    justify-content: space-between;
    padding: 1rem 1.625rem;
}
header section div {
    flex: 1;
}
section, header {
    background: #fff;
    margin-block: 1rem;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
:is(section, footer) div {
    padding: 1rem 1.625rem 0;
}
.logo {
    width: 125px;
    height: 125px;
    border: 1px solid #CCC;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.link {
    text-align: center;
}
.link a {
    display: inline-block;
    margin: 1.625rem 0 3rem;
    font-weight: 700;
    text-decoration: none;
    transition: all 0.5s;
    border: 1px solid #0069b4;
    background-color: #0069b4;
    color: #fff;
    font-size: 1.063rem;
    line-height: 1.5;
    padding: 0.75rem 4rem;
}
.link a:hover {
    color: #0069b4;
    background-color: transparent;
    opacity: 0.62;
}
@media only screen and (max-width: 849px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0.5rem;
    }
    p, li {
        hyphens: auto;
    }
    header {
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (max-width: 480px) {
    :is(section, footer) div, h2, header {
        padding-inline: 1rem;
    }
}
@media only screen and (max-width: 400px) {
    .link a {
        padding: 0.5rem 2rem;
    }
    h1{
      font-size: 1.5em;
    }
}